/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 14 July 2026 03:02:53
*/


.press-release-layout {
  margin-top: 200px;
}
.press-release-title {
  color: #222;
  font-family: Arial;
  font-size: 24px;
  font-style: normal;
  margin-bottom: 0;
  font-weight: 400;
  line-height: 160%;
  letter-spacing: -0.8px;
}
@media (min-width: 768px) {
  .press-release-title {
    font-size: 28px;
  }
}
@media (min-width: 1440px) {
  .press-release-title {
    font-size: 40px;
  }
}
.press-release-quote {
  background: url(https://powerfulwomen.org.uk/__data/assets/image/0009/1823823/Vector-9.png);
  margin: 80px 0;
  width: 100%;
  max-width: 100%;
}
.press-release-quote2 {
  background: url("https://powerfulwomen.org.uk/__data/assets/image/0007/1826557/Group-1000005590.png") no-repeat center center, url("https://powerfulwomen.org.uk/__data/assets/image/0011/1826552/Rectangle-24301.png") no-repeat center center;
  margin: 80px 0;
  width: 100%;
  max-width: 100%;
}
.notes-card h3 .fa-circle-info {
  color: #205EAB;
}
.media-contacts h3 span, .media-contacts .fa-solid {
  color: #205EAB;
}
.press-release-layout {
  width: 100%;
}
.inner-container {
  display: flex;
  padding: 80px 0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 24px;
}
.press-release-quote p, .press-release-quote2 p {
  color: #222;
  text-align: center;
  font-family: Arial;
  margin-bottom: 0;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%;
  letter-spacing: -0.48px;
}
.press-release-quote-person {
  color: #222;
  text-align: center;
  font-family: Arial;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 160%;
  letter-spacing: -0.36px;
}
.header-press {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.header-press p {
  color: #205EAB;
  font-family: Arial;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 160%;
  letter-spacing: -0.32px;
}
.header-press ul li, .press-release-summary ul li, .press-release-content ul li {
  list-style-position: inside;
}
